"use client";
import { DateLib as o } from "../classes/DateLib.js";
function i(t, e, n) {
  return (n ?? new o(e)).formatMonthYear(t);
}
const a = i;
export {
  a as labelCaption,
  i as labelGrid
};
